a{
    color: black !important;
    font-weight: 500;
}
body,html{
    height: 100%;
}
#log img{
    width: 200px;
    height: 80px;
}
.navbar-toggler {
    position: absolute;
    right: 0;
  }
  .cart{
    display: flex;
  }
  
  .cart-list{
    display: flex;
    flex-direction: column;
    margin-top: 30px;
  }
  
  .cart-item{
    display: flex;
    flex-direction: row;
    width: 300px;
    height: 150px;
  
  }
  
  .cart_text{
    display: flex;
    flex-direction: row;
    align-self: center;
    margin: 0 auto;
  }
  
  .cart_subtitle h4{
    color: #be870e;
    font-size: 14px;
  }
  .cart_subtitle p{
    font-size: 12px;
  }
  
  
  .cart-item a:hover{
    cursor: pointer;
  }
  
  .cartImg{
    width: 250px;
    height: 200px;
    overflow: hidden;
  }
  
  .cartImg img{
    width: 100%;
    height: 100%;
  }
  
  .cartImg{
    width: 100px;
    height: 100px;
    align-self: center;
  }
/* Header */

header.bg{
    background: url(../img/bg.png);
    height:600px;
    background-repeat: no-repeat;
    background-size: cover;
}

.headerTop{
    margin:0 auto;
    padding-top:20px;
    height:150px;
}
.headerTop .search{
    position:absolute;
    right:0;
    top:20px;
    display:flex;
    width:350px;
    justify-content: space-between;
}
.navbar-brand img{
    width: 200px;
    height: 100px;  
    }    
.nav-bar li {
    padding-right: 20px;   
}    
.nav-link {
font-size:1em !important;  
  color: black !important;
}
#products a{
    color: black !important;
}
.homepage{
    background: #E5E5E5;
    background-position: center;
    background-repeat: no-repeat;
    height:auto;  
    background-image: url('../img/Union\ \(2\).png');
    background-repeat: no-repeat; 
}
.homepage img{
    width: 300px;
    height: 300px;
}
.homepage h2{
    font-size:54px;
    font-weight: bold;
  
}
.homepage p{
    font-size:22px;
  
}
.bgSeeds {
  background-color: #f3f3f3;  
}

.bgSeeds img{
  height: 150px;
}

.bgSeeds h3{color: green;}

.bgSeeds hr{
  background: green;
  width: 150px;
}

.bgSeeds p{font-size: 16px}

#products {
  margin:10px 5px 10px 5px;
  font-size: 12px;
  color: black;
}


#products img{  
height: 44px;
margin: 20px 10px 20px 10px;
}
.headerTop img{
    object-fit: contain;
}

.headerTop .search .line{
    width:350px;
    border:1px solid black;
    height:0px;
    position:absolute;
    top:29px;
}

.headerTop .navigation{
    position:absolute;
    top:91px;
    right:0;
    width:499px;
    display:flex;
    justify-content: space-between;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: right;
}

.headerMiddle{
    position: absolute;   
    margin:0 auto;
}

.headerMiddle p{
    font-family: 'Roboto Slab', serif;
    font-size:48px;
    color:#735440;
    margin-bottom:0px;
    font-weight: 700;
    margin-top: 60px;
}

.header-btn{
    background-color: #397c2d;
    height:60px;
    width:200px;
    color:white;
    padding:20px 25px 20px 25px;
}
.inner{
    padding: 125px 25px 170px 50px;
}

.headerTop .search input[type = "text"]:focus{
    outline: none;
}

.headerTop .search input[type = "text"]{
    width:100%;
    background-color: transparent;
    border:none;
}

/* Main */


/* Footer */

footer{
    background-color: #2D3F45; 
}
footer.ico img{
    margin: 25px 5px 15px 5px;
} 
  ul.hr{
    padding: 25px; 
    margin: 0 auto;
  }
  
  ul.hr li{
    display: inline-block; 
    margin-right: 5px;
    color: white;
  }
footer .topFooter{
    background-color: #2D3F45;
    height:76px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

footer .topFooter div + div{
    margin-left:174px;
}

footer .topFooter .leftTopFooter{
    font-size:16px;
    line-height: 23px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    width:724px;
    display:flex;
    justify-content: space-between;
    align-items: center;
}

footer .topFooter .leftTopFooter a{
    color: white !important;
    font-weight: 400;
    font-style: normal;
}

footer .topFooter .rightTopFooter{
    display: flex;
    justify-content: center;
    align-items: center; 
}

footer .topFooter .rightTopFooter img + img{
    margin-left:14.4px;
}

footer .bottomFooter{
    background-color: #324950;
    height:51px;
    display:flex;
    justify-content: center;
    align-items: center;
    color:#B9B9B9;
    line-height: 20px;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400 !important;
}
.cross{
    height: 6.242706298828125px;
    width: 47.24261474609375px;
    left: 404.99957275390625px;
    top: 1333.9999694824219px;
    border-radius: 0px;
    background-image: url(../img/Crosses.png);
    margin-bottom:30.34px;
}
.header_sear {
    box-sizing: border-box;
    }
  
   .header_sear form {
    position: relative ;
    width: 300px;
    border-bottom: 2px solid black;
  }
  
   .header_sear input, button {
    border: none;
    outline: none;
    background: transparent;
  }
  
  .header_sear input {
    width: 100px;
    height: 50px;
    padding-left: 15px;
  }
  
  .search {
    height: 50px;
    width: 50px;
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;  
  }
  
  .search:before {
    content: "\f002";
    font-family: FontAwesome;
    font-size: 20px;
  }
  .center{
    padding: 10px;
    margin: 0 auto;
  }
.vertikal { 
    border-left: 3px solid orange;
    padding-left: 10px; 
}
#products img{
    width: 30px;
    height: 50px;
}
.shw {
    padding-top: 5px;
    padding-bottom: 5px;
    box-shadow: 0px 5px 5px 0px #868686;
}
.tomato{ 
    background: url("../img/union4.png") center no-repeat;
    background-color: #f3f3f3;   
    background-size: cover;
} 
.downoload{
    width: 185px;
    height: 50px;  
    border: 2px solid green; 
    border-radius: 55px;
    background: url("../img/pdf.png") 15px no-repeat;
    display: inline-block;  
    color: green;
    text-align: center; 
    float: right;
    padding: 12px;    
    padding-left: 35px;      
}     
hr{ 
    width: 150px;  
    display: inline-block;
    background-color: green;    
}      
    
.tomato_one h3{
    float: right; 
    color: red;
    padding-left: 20px;
    font-size: 24px;
}
.tomato_one h1{
    font-size: 35px;
}
.tomato_one h4{
    color: green;
    font-size: 28px;
}      
.tomato_one li{
    color: green;
    padding: 10px;
}      
.tomato_one li span{
    color: black;
    font-size: 18px;
}
.submit { 
    width: 200px;
    height: 50px;    
    border-radius: 50px;
    font-size: 16px;
    background-color: green;    
   color: white;
  }
  .product img{
    width: 250px;
    height: 250px;
}
.tom_main img{
    width: 500px;
    height: 500px;
    margin-top: 10px;
}
